Bug 71953 - Back button translation is broken in german
Summary: Back button translation is broken in german
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: null
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-20 13:13 UTC by Bernd Bartmann
Modified: 2015-01-07 23:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 23:55:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2002-08-20 13:13:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
The translation for the "Back" button into german contains an undescore in 
front of the string

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Set german as your default locale
2. Start nautilus and look at the "Back" button
3.
	

Additional info:

Comment 1 Brent Fox 2002-10-18 22:56:49 UTC
Things look ok in 8.0 final.  There is no more underscore in front of the string.


Note You need to log in before you can comment on or make changes to this bug.